package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarminspeccionarchivo;
import com.qsoft.rs.sincoar.dto.TarminspeccionarchivoDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarminspeccionarchivoMapper {

    TarminspeccionarchivoMapper INSTANCE = Mappers.getMapper(TarminspeccionarchivoMapper.class);

    Tarminspeccionarchivo getEntidad(TarminspeccionarchivoDTO tarminspeccionarchivo);

    TarminspeccionarchivoDTO getDto(Tarminspeccionarchivo tarminspeccionarchivo);

}